Affected packages

Packages affected by python3-defusedxml upgrade from 0.7.1-1.fc35 to 0.7.1-3.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
odcs build 1 4 months ago
bodhi build 3 4 months ago
python-libpysal build 3 4 months ago
python-animatplot build 3 4 months ago
python-networkx build 3 4 months ago
copr-frontend build 3 4 months ago
pythran build 3 5 months ago
python-animatplot build 3 5 months ago
python-nikola build 3 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-defusedxml upgrade from 0.7.1-1.fc35 to 0.7.1-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.